<webobject name = "ContainerPartenairesEtContacts">
  <webobject name = "FormPartenaires">
    <webobject name = "ContainerGestionnaire">
      <table border = "0" width = "100%">
        <tbody>
          <tr>
            <td colspan = "2">
              <span>
                <h4>Gestionnaires du partenariat</h4>
              </span>
            </td>
          </tr>
          <tr>
            <td width = "50%" nowrap><label for = "CentreGestionnaire" class = "etiquette obligatoire">Service</label><webobject name = "CentreGestionnaire" /></td>
            <td width = "50%" nowrap><label for = "EtablissementGestionnaire" class = "etiquette obligatoire">Etablissement</label><webobject name = "EtablissementGestionnaire" /></td>
          </tr>
        </tbody>
      </table>
    </webobject>
    <webobject name = "TableViewPartenaires">
      <webobject name = "TableViewPartenairesToolBar">
        <webobject name = "AjouterPartenaire" />
        <webobject name = "HLModifierPartenaire" />
        <webobject name = "HLSupprimerPartenaire" />
      </webobject>
      <webobject name = "ContainerAssistantPartenaireOnClose" />
    </webobject>
  </webobject>
  <webobject name = "ContainerDetailPartenaire">
    <webobject name = "IsPartenaireSelected">
      <webobject name = "TabbedPanelDetailPartenaire">
        <webobject name = "TabContacts">
          <webobject name = "FormDetailPartenaire">
            <webobject name = "TableViewContacts">
              <webobject name = "TableViewContactsToolBar">
                <webobject name = "AjouterContact" />
                <webobject name = "HLModifierContact" />
                <webobject name = "HLSupprimerContact" />
              </webobject>
              <webobject name = "ContainerAssistantContactOnClose" />
            </webobject>
            <webobject name = "ContainerDetailContact">
              <webobject name = "IsContactSelected"><webobject name = "ContactDetailView" /> </webobject>
            </webobject>
          </webobject>
        </webobject>
        <webobject name = "TabAdministratifs">
          <webobject name = "FormDetailPartenaire"> <webobject name = "Administratifs" /> </webobject>
        </webobject>
        <webobject name = "TabPersonnesAffectees">
          <webobject name = "FormDetailPartenaire"> <webobject name = "Membres" /> </webobject>
        </webobject>
        <webobject name = "TabAdresses">
          <webobject name = "FormDetailPartenaire"> <webobject name = "Adresses" /> </webobject>
        </webobject>
        <webobject name = "TabTelephones"> <webobject name = "Telephones" /> </webobject>
      </webobject>
    </webobject>
  </webobject>
</webobject>
<webobject name = "IsNotModeAssistant">
    <webobject name = "Enregistrement"></webobject>
</webobject>
  <webobject name = "AddPartenaireModalBox" />
  <webobject name = "EditPartenaireModalBox" />
  <webobject name = "AddContactModalBox" />
  <webobject name = "EditContactModalBox" />